.quote-sec{
    background: linear-gradient(rgba(14, 29, 52, 0.6), rgba(14, 29, 52, 0.8)), url(../assets/cta-bg.jpg);
    background-attachment: fixed;
    background-size: cover;
    height: 320px;
}

.quote-div h3{
    font-weight: bold;
    font-size: 27px;
}

.quote-div p{
    font-size: 15px;
    width: 70%;
}

.quote-div button{
    width: 180px;
    height: 50px;
    background-color: transparent;
    border: 2px solid white;
    border-radius: 7px;
    color: white;
    font-weight: bold;
}